:exclamation: Title issue - Sales Team Name - Event ISO Date YYYY-MM-DD / **Example**: Commercial: Mid-Market - 2019-02-11   

### Event Details   

- **Team**: 
- **Estimated Number of Attendees**: 
- **Time of Event**: 
- **Setup Style**: 

/assign @libbyschulze
/label ~SKO